/* Main CSS Start */
body {
	margin:0;
	color:#333;
	font:12px/15px Arial, Helvetica, sans-serif;
	background:#fff;
	min-width:960px;
}
img {
	border-style:none;
}
a {
	text-decoration:none;
	color:#000;
}
a:hover {
	text-decoration:underline;
}
input, textarea, select {
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
@font-face {
	font-family: 'gotham-medium';
	src: url('font/gotham-medium.eot?')	format('eot'),
	     url('font/gotham-medium.woff')	format('woff'),
		 url('font/gotham-medium.ttf')  format('truetype');
}
/* Header CSS Start */
#wrapper {
	width: 100%;
	overflow:hidden;
	background:url(images/body-bg.gif) repeat-x left top;
}
.w1 {
	width:960px;
	margin:0 auto;
	overflow:hidden;
}
#header {
	height: 224px;
	width:100%;
	overflow:hidden;
	padding:55px 0 0 0;
}
.logo {
	float:left;
	width:256px;
	height:58px;
	margin:0;
}
.logo a {
	height:58px;
	display:block;
	overflow:hidden;
}
/* Header CSS End */

/* Menu CSS Start */

#nav {
	float:right;
	list-style:none;
	margin:45px 0 0 0;
	padding:0;
}
#nav li {
	float:left;
	padding:0 16px 0 6px;
}
#nav li a {
	color:#58585a;
	font:12px 'gotham-medium';
	text-decoration:none;
}
#nav li a:hover, #nav li.active a {
	color:#69b3e4;
}
.title {
	width:100%;
	height:134px;
	float:left;
	margin:29px 0 0 0;
	overflow:hidden;
}
.title h2 {
	margin:0 0 0 2px;
	display:block;
	font:26px/134px 'gotham-medium';
	color:#fff;
	font-weight:normal;
}
/* Menu CSS End */

/* Content CSS Start */

#main {
	width:958px;
	padding:0 0 75px 2px;
}
#main:after {
	clear:both;
	height:0;
	display:block;
	content:"";
}
#banner {
	width:100%;
	overflow:hidden;
	padding:54px 0 0 0;
}
.discription {
	width:100%;
	overflow:hidden;
	padding:29px 0 0 0;
}
.about {
	float: left;
	font: 13px/22px 'gotham-medium';
	padding: 0 33px 0 0;
	width: 207px;
}
.about p {
	margin:0;
	color:#58585a;
}
.more {
	width:223px;
	float:left;
}
.more ul {
	float:left;
	list-style:none;
	margin:0;
	padding:0;
}
.more ul li {
	padding:1px 0 2px 22px;
	background:url(images/sprite.png) no-repeat -65px -288px;
}
.more ul li a {
	color:#4994c6;
	font: 13px/20px 'gotham-medium';
	text-transform:uppercase;
	text-decoration:none;
}
.more ul li a:hover {
	text-decoration:underline;
}
/* Content CSS End */

/* Footer CSS Start */

#footer {
	height: 70px;
	width:941px;
	margin:0 0 0 2px;
	padding:16px 0 16px 0;
	border-top:1px solid #c2c2c2;
	font: 12px 'gotham-medium';
}
#footer address {
	color:#aaaaaa;
	font-style:normal;
	margin:0 0 9px 0;
}
#footer address a {
	color:#aaaaaa;
	border-bottom:1px solid #eaeaea;
	text-decoration:none;
}
#footer address a:hover {
	text-decoration:none;
	border:none;
}
#btm-nav {
	float:left;
	list-style:none;
	margin:0;
	padding:0;
}
#btm-nav li {
	float:left;
	padding:0 5px 0 10px;
	background:url(images/sprite.png) no-repeat -65px -356px;
}
#btm-nav li:first-child {
	background:none;
	padding:0 6px 0 0;
}
#btm-nav li a {
	color:#aaaaaa;
	font: 10px 'gotham-medium';
	text-decoration:none;
}
#btm-nav li a:hover {
	text-decoration:underline;
}
/* Footer CSS End */
/* Our-people page CSS Start */
#holder {
	width:100%;
	overflow:hidden;
	padding:49px 0 0 0;
	font-family:'gotham-medium';
}
#holder h2 {
	margin:0;
	line-height:normal;
	font-size:20px;
	color:#69b3e4;
	font-weight:normal;
}
.people {
	width:219px;
	float:left;
	margin:0 20px 0 0;
	padding:20px 0 0 0;
	font:13px/22px'gotham-medium';
}
.people .photo {
	width:100%;
	overflow:hidden;
	margin:0 0 10px 0;
	min-height:145px;
	height:auto;
}
.people h3 {
	margin:0;
	line-height:23px;
	font-size:17px;
	color:#69b3e4;
	display:block;
}
.qualifi-n-dsgn {
	width:100%;
	overflow:hidden;
	margin:0 0 20px 0;
}
.qualifi-n-dsgn strong {
	color:#58585a;
	font-size:13px;
	line-height:22px;
	display:block;
	font-weight:normal;
}
.people p {
	margin:0 0 10px 0;
	color:#58585a;
}
/* Our-people page CSS End */
/* Corporate page CSS Start */
#corporate {
	width:100%;
	overflow:hidden;
	padding:49px 0 0 0;
}
.advice {
	width:479px;
	float:left;
	font:13px/22px'gotham-medium';
}

.advice h2 {
	margin:0;
	line-height:normal;
	color:#69b3e4;
	font-size:20px;
	display:block;
	font-weight:normal;
}
.advice p {
	margin:17px 0 22px 0;
	color:#58585a;
}
.advice ul {
	padding:0 5px 0 0;
	margin:21px 0 0 0;
	list-style:none;
	float:left;
}
.advice ul li {
	display:inline;
	padding:0 0 0 12px;
	background:url(images/sprite.png) no-repeat -66px -395px;
	color: #58585a;
}
.advice ul li a {
	font:13px/22px'gotham-medium';
	text-decoration:none;
	color:#58585a;
}
.advice ul li a:hover {
	text-decoration:underline;
}
/* Corporate page CSS End */
/* Family page CSS Start */
#family {
	width:100%;
	overflow:hidden;
	padding:49px 0 0 0;
}
.capital {
	width:480px;
	float:left;
	font:13px/22px'gotham-medium';
}
.inner {
	width:461px;
	float:left;
	overflow:hidden;
	border-bottom:1px solid #c2c2c2;
}
.capital h2 {
	margin:0;
	line-height:normal;
	color:#f7921e;
	font-size:20px;
	display:block;
	font-weight:normal;
}
.capital p {
	margin:17px 0 20px 0;
	color:#58585a;
}
.capital ul {
	padding:0 5px 0 0;
	margin:20px 0 0 0;
	list-style:none;
	float:left;
}
.capital ul li {
	display:inline;
	padding:0 3px 0 12px;
	background:url(images/sprite.png) no-repeat -65px -439px;
	color:#58585a;
}
.capital ul li a {
	font:13px/22px'gotham-medium';
	text-decoration:none;
	color:#58585a;
}
.capital ul li a:hover {
	text-decoration:underline;
}
/* Family page CSS End */
/* Contact page CSS start */
#contact {
	width:100%;
	padding:49px 0 0 0;
}
.contact-us {
	width:460px;
	float:left;
	font:13px/22px'gotham-medium';
}
.contact-us h2 {
	margin:0 0 16px 0;
	line-height:normal;
	color:#69b3e4;
	font-size:20px;
	display:block;
	font-weight:normal;
}
.contact-us strong.upper {
	text-transform:uppercase;
}
.contact-us address{
	font-style:normal;
	}
.contact-us em {
	display:block;
	font-weight:normal;
	color: #58585a;
	margin:0 0 10px 0;
	font-style:normal;
}
.contact-us strong {
	display:block;
	color: #58585a;
	font-weight:normal;
}
.contact-us strong a {
	border-bottom: 1px solid #EAEAEA;
	color: #58585a;
	text-decoration: none;
	margin-left:5px;
}
.contact-us strong a:hover {
	color:#69B3E4;
}
.map {
	width:458px;
	float:right;
	margin: 4px 18px 0 0;
	overflow:hidden;
	border:1px solid #58585a;
}
/* Contact page CSS End */
